@charset "utf-8";
/* CSS Document */

body {

/*	background-attachment: fixed;
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position:top center;*/
		-webkit-background-size: cover;
  -moz-background-size: cover;
  -0-background-size: cover;
  background-size: cover;
 /* background-position:bottom center;*/
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='.myBackground.jpg', sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='myBackground.jpg', sizingMethod='scale')";
	font-family:Helvetica, Arial, sans-serif;
	background-color:#6e7076;
}

/*.cover{
	-webkit-background-size: cover;
	  -moz-background-size: cover;
	  -0-background-size: cover;
	  background-size: cover;
	  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='.myBackground.jpg', sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='myBackground.jpg', sizingMethod='scale')";
}*/

ul{
	margin:0;
	padding:0;
}

ol {
    margin-bottom: 0px;
}

a{
	color:#2d6cad;
	font-weight:normal;
}

a:hover{
	color:#fbc032;
	text-decoration:none;
}

h1,h2, h3{
    font-family: Helvetica, sans-serif;
	font-weight:bold;
}

h3{
	font-size:20px;
	padding:5px 0px 6px 0px;
	margin:0;
	color:#FFF;
}

h4{
	font-family: Roboto, sans-serif;
}

h5{
	color:#2d6cad;
	font-size:20px;
	font-weight:bold;
}

h5, h6{
	margin:3% 0;
}

p{
	margin:2% 0;
}

blockquote {
	border-left: none;
	padding: 1% 5%;

}

blockquote p{
	font-size: 1em;
}



#mainNav{
	/*padding-top:10px;*/
	padding:0 3% 0 0;
	position:absolute;
	right:100%;
	font-size:12px;
	background-color:rgba(0,0,0,0.5);
}


.navbar-default{
	border:none;
	background-color:transparent;
	z-index:999;
}

.navbar-brand{
	padding:0;
	background:url(../images/JPL_tribrand_phone.svg) -200px -372px no-repeat;
	background-size: 612px 792px;
	display:block;
	height:49px;
	float:left;
	/*padding-top:1px;*/
	width:100%;
}

.navbar-header{
	background-color:rgba(0,0,0,0.5);
	padding-left:3%;
	padding-bottom:12px;
	padding-top:12px;
}

.navbar-nav {
	float:right;
}
.navbar-default .navbar-toggle {
   border-color:rgb(66, 139, 202);
   color:#d4d4d4;
}

.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover,.navbar-default .navbar-toggle:active    {
	background-color:rgba(66, 139, 202,0.5);
}

.navbar-default .navbar-toggle .icon-bar{
	background-color:rgb(66, 139, 202);
}


.navbar-default .navbar-nav > .active > a{
	background-color:transparent;
	color:#d4d4d4;
}

.navbar-default .navbar-nav > .active > a:hover{
	background-color:transparent;
	color:rgb(66, 139, 202);
	border-left:transparent solid 1px;
	border-right:transparent solid 1px;
	border-top:transparent solid 1px;
}

.navbar-nav > li > a {
    padding-top: 34px;
    padding-bottom: 35px;
}

.navbar-default .navbar-nav > li > a {
	color:#d4d4d4;
	border-left:transparent solid 1px;
	border-right:transparent solid 1px;
	border-top:transparent solid 1px;
}

.navbar-default .navbar-nav > li > a:hover {
	color:#eee;
	/*background-color:rgba(255,255,255,0.5);*/
}

.navbar-default .navbar-nav > li.dropdown > a:hover {
	color:#eee;
	background-color:rgba(255,255,255,0.5);
}

.navbar-collapse {
	max-height:500px;
	overflow-x:hidden;
}





.dropdown-menu{
	background-color:rgba(255,255,255,0.95);
	border:none;
	/*border-left:#fff solid 1px;
	border-radius:0px;*/
	position:relative;
	float:none;
	margin:0;
	padding-top:0px;
	z-index:1002;
}
.dropdown-menu > li {
	padding-left:10px;
}

.dropdown-menu > li > a {
	color: #2d6cad;
	font-size:14px;
	padding:0 2%;
	line-height: 1.3;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
 	background-color:transparent;
}

.dropdown-menu .divider{
	margin:4px 0px;
}

.dropdown-menu .ul-col{
	float:left;
}

.form-control{
	height: 20px;
	background-color:rgba(255,255,255,0.5);
	color:#001535;
	border:none;
	width:80%;
	float:right;
}
.form-control,.btn{
	padding: 2px 6px;
	font-size: 12px;

}
.form-control:focus{
	border-color:rgb(66, 139, 202);
}

.navbar-form{
	margin-top:35px;
	border:none;
}


#search::-webkit-input-placeholder {
	color: rgba(0,21,53,1);
	/*MD*/ /*font-weight:bold;*/
}
#search::-moz-placeholder {
	color: rgba(0,21,53,1);
	/*MD*/ /*font-weight:bold;*/
}
#search:-moz-placeholder {   /* Older versions of Firefox */
	color: rgba(0,21,53,1);
	/*MD*/ /*font-weight:bold;*/
}
#search:-ms-input-placeholder {
	color: rgba(0,21,53,1);
	/*MD*/ /*font-weight:bold;*/
}


.btn{
	height: 20px;
}
.btn-default {
    color:#fff;
    background-color: rgba(255, 255, 255,0.5);
    border: rgb(255, 255, 255) solid 2px;
	border-radius:10px;
}

button{
	background-color:#2d6cad;
	color:#FFF;
}

.btn:focus, .btn:hover, .btn:active{
	color:#FFF;
}

.input-group-btn:last-child > .btn, .input-group-btn:last-child > .dropdown-toggle{
	border-radius:7px;
}

.share{

	padding:0px 5px;
}

.open > .dropdown-menu {
    left:auto;
}

#titleBlock{
	position:fixed;
	top:70px;
	left:3%;
	font-weight:bold;
	text-shadow: 1px 2px 3px #000;
	color:#FFF;
}

#titleBlock h1{
	font-size:1.6em;
}

#titleBlock h4{
	text-shadow: 1px 1px 2px #000;
	font-size:1.3em;
}

#textBlock{


	/*position:absolute;
	top:300px;*/
}

.more{
	visibility:hidden;
}

.pageText{
	padding:0 1%;
	background-color:rgba(255,255,255,0.95);
	width:100%;

}

#shade{
	position:absolute;
	top:90px;
	width:100%;
	height:38px;
	background-color:transparent;
}

#bottomNav{
	background-color:rgba(0,0,0,.95);
		padding-left:3%;
		/*margin-left:-15px;
		margin-right:-15px;*/
		margin-left:10px;
		margin-right:-40px;
}

#bottomNav ul.nav-pills li {
    float:none;
}

#bottomNav .nav > li > a {
    padding: 8px 10px;
	/*color:#fff;*/
}



.nav-pills > li > a {
	border-radius:0px;
	color:#878a90;
	font-size:14px;
}


.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus , #bottomNav .ul-col > li.active > a,  #bottomNav .ul-col > li.active > a:focus {
    color:#fff;
	background-color: transparent;
}

/*.nav-pills > li.active > a{
	color:#fff;
}*/

#bottomNav .nav > li > a:hover,#bottomNav .ul-col > ul > li > a:hover {
	background-color:transparent;
	color:#fff;
}

#bottomNav .nav-pills > li.dropdown > a:hover {
	border-radius: 0px;

}

#bottomNav .dropdown-menu {
    background-color: transparent;
    box-shadow: 0 0 0;
	border-left:none;
	border-radius:0px;
	margin:0;
	min-width:100%;
}


#bottomNav .ul-col > ul > li {
	list-style:none;
}

#bottomNav .ul-col > ul > li > a, .navbar-fixed-bottom a {
	color:#999;
}

#bottomNav .ul-col > ul > li.active > a {
	color:#fff;
}

.navbar-fixed-bottom{
	background-color:rgba(0,0,0,.75);
	padding:0 3%;
	font-size:12px;
}

.navbar-fixed-bottom div{
	padding:0;
}

.blueBar{
	background-color:rgba(9, 58, 117, 0.8);
	/*height:81px;*/ height:281px;
	bottom:37px;
	color:#FFF;
	font-size:1.3em;
}

.blueBar div{
	text-align:right;
	padding-top:5px;
}



.big{
	font-size:1.3em;
	font-weight:bold;
}

.small{
	font-size:0.9em;
	font-family: Roboto, sans-serif;
}

#location{
	padding-left:0;
	padding-bottom:0;
	padding-top:0;
	text-align:right;
	background-color:rgba(0,0,0,.5);

}

#location h3{
	font-size:16px;
}

.mainText{
	padding:5% 3%;
	padding-top:50px;
}

.mainText, .side{
	font-size:1.2em;
}

.mainText h4{
	font-size:1.6em;
}

.mainText h5{
	font-size:1em;
	margin:0;
}

.mainText li{
	list-style:none;
	border-bottom:#c7c7c7 solid thin;
	padding:2% 0;
}

.mainText > ul > li > img{
	margin-right:2%;
}

.mainText strong{
	color:#000;
}

.jump{
	padding:0 10px;
	margin-left:1%;
	background:url(../images/icons.png) no-repeat;
}

.arrow{
	background-position:-20px 3px;
}

p.image img{
	max-width:100%;
}

.newsDate{
	color:#929292;
	font-weight:bold;
	font-size:0.8em;
}

.side{
	color:#616161;
	font-size:1em;
	border-top:#c7c7c7 solid thin;
}

.side h5{
	font-size:1em;
	margin:0;
}

.side li{
	padding:5% 0;
	border-bottom:#c7c7c7 solid thin;
	list-style:none;
}

.side > ul > li.image, p.image {
	color:#929292;
}

.side > ul > li.image{
	padding:0 0 5% 0;
}

.side > ul > li.image > span {
	color:#000;
}

.side li img{
	max-width:100%;
	margin-right:2%;
}

.side li strong{
	color:#000;
}



.smaller{
	font-size:smaller;
}


.mainImage{
	/*margin-top:-10%;*/
	padding:40%;
	/*background-image: url(../images/tweetup_story4abw.jpg);
	background-attachment: fixed;
	background-repeat: no-repeat;*/
	/*background-size: 100% auto;
	background-position:0px -120px;
		-webkit-background-size: cover;
  -moz-background-size: cover;
  -0-background-size: cover;
  background-size: cover;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='.myBackground.jpg', sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='myBackground.jpg', sizingMethod='scale')";*/
}

.subHead{
	position:absolute;
	top:auto;
	z-index:100;
	color:#000;
	font-size:34px;
	margin-left:3%;
	text-shadow: 0 0 5px #707070;
}

.galSub{
	top:160px;
	color:#fff;
}

.carousel-caption {
    right: 0%;
    left: 0%;
	background-color:rgba(0,0,0,.5);
	bottom:0px;
/*	position:relative;*/
	font-family: Roboto, sans-serif;
	text-align:left;
}

.credit{
	color:#ababab;
}

#gallery{
	position:relative;
	top:138px;
	background-color:#1c1d1f;
}

.carousel-control.left > span, .carousel-control.right > span{
	display:block;
	width:35px;
	height:45px;
	position: absolute;
	top: 40%;
	left: 20%;
}

.carousel-control.left, .carousel-control.right{
/*	padding:50% 0%;
	padding-top:10%;
	left:auto;*/

}
 .carousel-control > span >img{
	width:100%;
 }

.carousel-control.right > span{
	left: auto;
	right: 20%;
}

.indicators {
	height:auto;
	background-color:#6e7076;
/*	position:fixed;
	z-index:1000;
	bottom: 0px;*/
	width:100%;
	color:#FFF;
	font-family: Roboto, sans-serif;
}

.indicators .scroller{
	width:100%;
	overflow:auto;
}
.carousel-indicators {
	position:relative;
	width:100%;
	margin-left:0;
	left:0;
	bottom:auto;
	text-align:left;
}

.carousel-indicators li {
    display: inline-block;
    width: 100px;
	height:70px;
    margin: 2px;
    text-indent: 0px;
	text-align:center;
    border: none;
    border-radius: 0px;
	font-size:10px;
	overflow:hidden;
	vertical-align:top;
}

.carousel-indicators li div{
    width: 100px;
	height:70px;
	overflow:hidden;
	opacity:.5;
}


.carousel-indicators .active {
	background-color:transparent;
    width: 100px;
    height: 70px;
	overflow:hidden;
}
.carousel-indicators .active div {
    width: 100px;
    height: 70px;
    margin: 0px;
	overflow:hidden;
    background-color: transparent;
	border: 1px solid rgb(255, 255, 255);
	opacity:1;
}

.carousel-indicators li img{
	width:100%;
	/*max-height:inherit;*/
}

.carousel-indicators li div:hover{
 border: 1px solid rgb(255, 255, 255);
}


.carousel-inner > .item{
	height:400px;
	text-align:center;
}

.carousel-inner > .item > img{
	width:100%;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	position:absolute;
	top:30%;
}

.carousel-inner > .item >.portrait{
	width:auto;
	height:100%;
	margin-left:auto;
	margin-right:auto;
	top:0;
	position:relative;
}

.pulldown{
	margin:2%;
	padding:2%;
	width:100%;
	border: 1px solid rgb(255, 255, 255);
	border-radius:3px;
	background-color: transparent;
	color:#FFF;
	-webkit-appearance: none;
}

select.pulldown option {
  background-color:#6e7076;
}


.picName{
	text-align:center;
	color:#FFF;
	font-size:14px;
	padding:1%;
}

.captionOpen{
	text-align:right;
	cursor:pointer;
	margin-top:1%;
	padding-right:2%;
}

.noPadding{
	padding-left:0;
	padding-right:0;
}

.padTop{
	padding-top:30%;
}

.padTopBottom{
	padding:15px 0;
}

.hide {
	display:block !important;
}
@media (min-width: 300px) {
	#gallery{
		top:120px;
	}
	.carousel-inner > .item >img{
		top:20%;
	}

	.navbar-brand{

				width:75%;
	}
}

@media (min-width: 450px) {
	.carousel-inner > .item >img{
		top:15%;
	}
}

@media (min-width: 600px) {
	.navbar-brand{
		background:url(../images/NASABanner-trans.png) 0px 1px no-repeat;
		height:66px;
background-size:auto;
	}

	#titleBlock{
		top:190px;
	}

	#titleBlock h1{
		font-size:3.1em;
	}

	#titleBlock h4{
		text-shadow: 1px 1px 2px #000;
		font-size:1.7em;
	}

	.mainText{
		padding:5% 3%;
	}


	.mainImage{
		padding:0;
		/*
		position:absolute;
		right:0;
		bottom:0;
		left:0;
		top:0;
		background-image: url(../images/tweetup_story4abw.jpg);
		background-attachment: fixed;
		background-repeat: no-repeat;
		background-size: 100% auto;
		background-position:0px -120px;/*
/*			-webkit-background-size: cover;
	  -moz-background-size: cover;
	  -0-background-size: cover;
	  background-size: cover;
	  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='.myBackground.jpg', sizingMethod='scale');
		-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='myBackground.jpg', sizingMethod='scale')";*/
	}
	.pageText{
	/*	background-color:#fff;*/
		width:100%;

	}
	.imageOpen{
		padding:35%;
	}

	.closed{
		width:40%;
/*		padding:0;*/
		padding-top:80px;
		position:absolute;
		z-index:99;
		top:130px;
		left:3%;
		background-color:rgba(0,0,0,0.75);
		border-radius:10px;
		color:#FFF;
	}
	.closed a{
		color:#FFF;
	}
	.subHead{
/*		position:absolute;*/
		top:140px;
/*		z-index:100;*/
		color:#FFF;
		font-size:40px;
		margin-left:5%;
	}


	.hClosed{
/*		position:relative;
		top:auto;*/
	}

	.more{
		background-color:rgba(255,255,255,0.5);
		border-radius:7px;
		padding:3px 12px;
		color:#FFF;
		visibility:visible;
	}

	.hide {
		display:none !important;
	}

	.indicators {
	/*	height:auto;*/
/*		bottom: 0px;*/
	}

	.carousel-indicators li, .carousel-indicators .active{
		width: 120px;
		height:120px;
	}

	.carousel-indicators li div{
		width: 120px;
		height:80px;
	}

	.carousel-indicators .active div{
		width: 120px;
		height: 80px;
	}




	.carousel-control.left > span, .carousel-control.right > span{
		width:57px;
		height:85px;
		-webkit-background-size: 100% auto;
		-moz-background-size: 100% auto;
		 -0-background-size: 100% auto;
		background-size: 100% auto;
	}



	.carousel-inner > .item >img{
		top:0;
	}

	.padTop{
		padding-top:20%;
	}
}

@media (min-width: 980px) {

	#shade{
/*		height:54px;*/
		background-color:rgba(0,0,0,.75);
	}

	.navbar-brand{
		padding-top:4px;
		width:100%;
	}

	.navbar-collapse {
		max-height:auto;
		overflow-x:auto;
	}
	.navbar-header{
		width:43%;
	}
	#mainNav{
		position:relative;
		right:auto;
		padding:0 2.5% 0 0;
		width:57%;
	}

	.navbar-form{
		padding-right:0;
		padding-left:0;
	}

	.dropdown-menu{
		position:absolute;
		/*float:left;*/

	}

	#bottomNav {
		background-color:transparent;
		/*position:fixed;
		bottom:2%;*/
		clear:both;
/*		float:none;*/
	}

	.closed{
		padding-top:60px;
		top:190px;
	}
	.imageOpen{
		padding:27%;
	}

	.mainText, .side{
		padding:5% 3% 5% 4%;

	}

	.mainText{
		border-right:#c7c7c7 solid thin;
	}

	p.image img{
		margin-left:2%;
	}
	.mainText.col-sm-12{
		border-right:none;
	}

	.mainText h4{
		font-size:2.6em;
	}

	.side{
		padding-top:1%;
		border-top:none;
	}

	.side li{
		padding:10% 0;
	}

	.side > ul > li.image {
		padding:0 0 10% 0;
	}

	#bottomNav ul.nav-pills li {
    	float:left;
	}
	#bottomNav .nav-pills > li.dropdown > a:hover {
		border-radius: 0px;
	}

	#bottomNav .dropdown-menu{
		background-color:transparent;
		width:500px;

	}
	#bottomNav .ul-col {
		margin-right:20px;
	}
	#bottomNav ul.dropdown-menu > li.ul-col > ul > li{
		float:none;
		clear:both;
	}

	#bottomNav .dropdown-menu > li > a{
		border-radius:0px;
	}

	.navbar-fixed-bottom div{
		padding:10px 0;
	}

	.blueBar div{
		text-align:right;
		padding-top:15px;
	}

	#countdown{
		padding-top:11px;
	}

	#location{
		float:right;
		background-color:transparent;
		padding-right:3%;
		padding-top:5px;
	}
	.subHead{
		top:200px;
		font-size:44px;
	}
	#gallery{
		top:128px;
	}

	.indicators {
		/*bottom: -40px;*/
	}

	.carousel-indicators {

	}

	.carousel-inner > .item{
		/*width:100%;
		height:400px;*/
	}
	.carousel-inner > .item > img{
		position:relative;
		top:0;
		width:auto;
		height:100%;
	}

	.picName{
		font-size:20px;
	}

	.padTop{
		padding-top:14%;
	}
}



@media (min-width: 1200px) {

	.carousel-inner > .item{
/*		height:400px;*/
		text-align:center;
	}

	.carousel-inner > .item >img{
	/*	bottom:-100px;*/
	}



	.indicators {
/*		height:160px;*/
		/*bottom: -80px;*/
	}

	.carousel-indicators li, .carousel-indicators .active{
		/*width: 120px;*/
	}

	.carousel-indicators li div{
		/*width: 120px;
		height:80px;*/
	}

	.carousel-indicators .active div{
		/*width: 120px;
		height: 80px;*/
	}
	.pulldown .active{
		width:80%;
		height:auto;
	}
	#shade{
		height:38px;
	}

	.imageOpen{
		padding:21%;
	}

	p.image img{
		margin-left:5%;
	}

}

@media only screen and (device-width: 768px) {
	   #cover{
		   width:100%;
		   height:768px;
	   }
 }

.noPadTop{
	padding-top:0;
}
.bodyImage_center {width:100%;}
.bodyImage_center table {width:100% !important;}
.bodyImage_center table img {width:100% !important;}
